﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by red */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.navbar-red {
  background-color: #c30f19;
  border-color: #c30f19;
}
.navbar-red .navbar-brand {
  color: #ecf0f1;
}
.navbar-red .navbar-brand:hover,
.navbar-red .navbar-brand:focus {
  color: #ffbbbc;
}
.navbar-red .navbar-text {
  color: #ecf0f1;
}
.navbar-red .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-red .navbar-nav > li > a:hover,
.navbar-red .navbar-nav > li > a:focus {
  color: #ffbbbc;
  background-color: #c30f19;
}
.navbar-red .navbar-nav > .active > a,
.navbar-red .navbar-nav > .active > a:hover,
.navbar-red .navbar-nav > .active > a:focus {
  color: #ffbbbc;
  background-color: #c30f19;
}
.navbar-red .navbar-nav > .open > a,
.navbar-red .navbar-nav > .open > a:hover,
.navbar-red .navbar-nav > .open > a:focus {
  color: #ffbbbc;
  background-color: #c30f19;
}
.navbar-red .navbar-toggle {
  border-color: #c30f19;
}
.navbar-red .navbar-toggle:hover,
.navbar-red .navbar-toggle:focus {
  background-color: #c30f19;
}
.navbar-red .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-red .navbar-collapse,
.navbar-red .navbar-form {
  border-color: #c30f19;
}
.navbar-red .navbar-link {
  color: #ecf0f1;
}
.navbar-red .navbar-link:hover {
  color: #ffbbbc;
}

@media (max-width: 767px) {
  .navbar-red .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-red .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-red .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffbbbc;
  }
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffbbbc;
    background-color: #c30f19;
  }
}
body {
    font-family: Arial;
}

label.required:after {content: " *"; color: red;}



/* do not group these rules */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ccc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ccc;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ccc;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ccc;
}

/*Custom Paddings as per Bootstrap conventions*/
.pt-7{
    padding-top:7px !important;
}


/* ------------ search boxes ---------------- */
/*.input-group.input-group-unstyled input.form-control {
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.input-group-unstyled .input-group-addon {
    border-radius: 4px;
    border: 0px;
    background-color: transparent;
}*/